@charset "UTF-8";


/* Table Of Content
-----------------------------------------------------
01. Blog Element
02. Counter Element
03. Features Element
    03.1 Features Responsive
04. Portfolio Element
    04.1 Portfolio Responsive
05. Member Element
    05.1 Member Alignment
    05.2 Member Responsive
06. Testimonial Element
07. Pricing Element
-----------------------------------------------------
*/


/*----------------------------------
    01. Blog Element  
------------------------------------*/
.blog-style1 .blog-content {
    text-align: center;
    padding: 35px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.08);
}
.blog-style1 .blog-title {
    margin-bottom: 0;
    font-size: 15px;
    text-transform: uppercase;
}
.blog-style1 .blog-title a {
    color: #222;
    text-decoration: none;
}
.blog-style1 .blog-title a:hover {
    color: #555;
}
.blog-style1 .blog-meta {
    padding: 0;
    list-style-type: none;
    margin: 0;
    font-size: 10px;
    text-transform: uppercase;
}
.blog-style1 .blog-meta * {
    color: #999;
}
.blog-style1 .blog-meta li {
    display: inline-block;
    position: relative;
}
.blog-style1 .blog-meta li + li {
    padding-left: 10px;
    margin-left: 10px;
}
.blog-style1 .blog-meta li + li:after {
    position: absolute;
    content: '';
    background: #ddd;
    height: 4px;
    width: 4px;
    top: 50%;
    left: -2px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.blog-style1 .blog-desc {
    margin-top: 10px;
}
.blog-style1 .blog-desc p {
    color: #888;
}
.blog-style1 .blog-footer {
    margin-top: 25px;
}
.blog-style1 .blog-footer .readon {
    padding: 8px 20px;
    font-size: 13px;
}

/*--------------------------------------
    02. Counter Element  
----------------------------------------*/
.counter-style1 .counter-item {
    text-align: center;
}
.counter-style1 .counter {
    font-size: 62px;
    line-height: 66px;
}
.counter-style1 .counter-title {
    font-size: 19px;
    line-height: normal;
    margin: 0;
}
.counter-style1 .counter-item i {
    font-size: 42px;
    color: #777;
    line-height: 1.4;
}

/*--------------------------------------
    03. Features Element
----------------------------------------*/
.features-style-1 {
    padding-top: 60px;
}
.features-style-1 .feature-item {
    padding: 30px;
    position: relative;
    text-align: center;
}
.features-style-1.border .feature-item {
    border: 2px solid #f8f8f8;
}
.features-style-1.bg-color .feature-item {
    background-color: #f8f8f8;
}
.features-style-1 .feature-item .icon {
    position: absolute;
    top: -50px;
    left: 50%;
    width: 100px;
    height: 100px;
    line-height: 100px;
    font-size: 34px;
    margin-left: -50px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    box-shadow: 0 0 0px 8px #f8f8f8;
    border: 1px solid #eee;
}
.features-style-1.border .feature-item .icon {
    box-shadow: 0 0 0px 8px #fff;
    border: 2px solid #f8f8f8;
}
.features-style-1 .feature-item .icon i {
    color: #000;
    font-size: 30px;
    line-height: 80px;
}
.features-style-1 .feature-item .title {
    margin-top: 50px;
    display: inline-block;
}
.features-style-1 .feature-item .desc {
    line-height: 1.6em;
    color: #999;
}
.features-style-1 .feature-item .desc a {
    color: #666;
    position: relative;
    display: inline-block;
    padding-bottom: 6px;
    text-decoration: none !important;
}
.features-style-1 .feature-item .desc a:after {
    content: '';
    position: absolute;
    left: 0;
    height: 1px;
    width: 0;
    bottom: 0;
    background-color: #232323;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.features-style-1 .feature-item:hover .desc a:after {
    width: 90px;
}
.features-style-2 .feature-item {
    padding: 50px;
    margin-left: -1px;
    margin-bottom: -1px;
    text-align: center;
}
.features-style-2.bg-color .feature-item {
    background-color: #f8f8f8;
    margin: 4px;
}
.features-style-2.border .feature-item {
    border: 1px solid #f2f2f2;
}
.features-style-2 .feature-item .icon {
    padding: 0 0 25px 0;
}
.features-style-2 .feature-item .icon i {
    font-size: 42px;
    color: #888;
}
.features-style-2 .feature-item .title {
    padding-bottom: 20px;
    letter-spacing: 1px;
    font-weight: normal;
    position: relative;
    word-break: break-word;
}
.features-style-2 .feature-item .desc {
    color: #999;
}
.features-style-2 .feature-item .desc a {
    color: #666;
}
.features-style-2 .feature-item .title:after {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    content: '';
    background: #ddd;
}
.features-style-2 .feature-item .title:after {
    width: 50px;
    height: 1px;
    -webkit-transition: .3s width cubic-bezier(0.62, 0.13, 1, 1.6);
    transition: .3s width cubic-bezier(0.62, 0.13, 1, 1.6);
}
.features-style-2 .feature-item:hover .title:after {
    width: 100px;
}

/*--------------------------------------
    03.1 Features Responsive
----------------------------------------*/
@media (min-width: 767px) {
    .features-style-2 [class*=uk-width] {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .features-style-2 {
        margin-left: 0 !important;
    }
}
@media (max-width: 767px) {
    .features-style-1 [class*="uk-width"]:nth-child(n+2) .feature-item {
        margin-top: 100px !important;
    }
}

/*--------------------------------------
    04. Portfolio Element  
----------------------------------------*/
div[class*="filter-"] ul li {
    display: inline-block;
}
.filter-style1 {
    text-align: center;
    overflow: hidden;
}
.filter-style1 ul {
    position: relative;
    padding: 0 40px;
    display: inline-block;
}
.filter-style1 ul:before,
.filter-style1 ul:after {
    position: absolute;
    content: '';
    height: 1px;
    width: 80px;
    top: 50%;
    margin-top: -1px;
    background-color: #000;
}
.filter-style1 ul:before {
    left: -80px;
}
.filter-style1 ul:after {
    right: -80px;
}
.filter-style1 ul li a {
    display: inline-block;
    color: #000;
    padding: 4px 14px;
    border: 1px solid transparent;
    text-decoration: none !important;
}
.filter-style1 ul li.uk-active a,
.filter-style1 ul li a:hover {
    border: 1px solid #000;
}
.filter-style2 ul {
    padding-left: 0;
}
.filter-style2 ul li a {
    display: inline-block;
    color: #999;
    padding: 4px 14px;
    margin-right: 3px;
    border: 1px solid rgba(0, 0, 0, 0.05);
    text-decoration: none !important;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}
.filter-style2 ul li a:hover, 
.filter-style2 ul li.uk-active a {
    background-color: #333;
    border-color: #333;
    color: #bbb;
}
.portfolio-style1 .p-item {
    position: relative;
    overflow: hidden;
}
.portfolio-style1 .p-desc-holder {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}
.portfolio-style1 .p-desc-holder:before {
    position: absolute;
    content: '';
    background: rgba(255, 255, 255, 0.7);
    opacity: 0;
    top: 10px;
    left: 10px;
    bottom: 10px;
    right: 10px;
    -webkit-transition: .3s opacity ease-in;
    transition: .3s opacity ease-in;
}
.portfolio-style1 .p-title {
    font-size: 13px;
    line-height: normal;
    margin-bottom: 0;
    font-weight: bold;
}
.portfolio-style1 .p-title a {
    color: #000;
    text-decoration: none;
}
.portfolio-style1 .p-zoom {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0, 0);
    transform: translateX(-50%) translateY(-50%) scale(0, 0);
    -webkit-transition: .4s all ease-in-out;
    transition: .4s all ease-in-out;
    font-size: 13px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 50%;
    color: #444;
    cursor: pointer;
}
.portfolio-style1 .p-top,
.portfolio-style1 .p-bottom {
    position: absolute;
    width: 100%;
    opacity: 0;
    -webkit-transition: .4s all ease-in-out;
    transition: .4s all ease-in-out;
}
.portfolio-style1 .p-top {
    top: 30px;
    left: 60%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.portfolio-style1 span {
    font-family: 'Open Sans', sans-serif;
    color: #888;
    font-size: 11px;
}
.portfolio-style1 .p-bottom {
    bottom: 30px;
    right: 60%;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
}
.portfolio-style1 span.p-likes {
    margin-right: 10px;
    padding-right: 15px;
    position: relative;
}
.portfolio-style1 span.p-likes:before {
    position: absolute;
    right: 0;
    top: 50%;
    content: '';
    height: 11px;
    width: 1px;
    background-color: #000;
    -webkit-transform: rotate(30deg) translateY(-50%);
    transform: rotate(30deg) translateY(-50%);
}
.portfolio-style1 .p-item:hover .p-desc-holder:before {
    opacity: 1;
}
.portfolio-style1 .p-item:hover .p-zoom {
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1, 1);
    transform: translateX(-50%) translateY(-50%) scale(1, 1);
}
.portfolio-style1 .p-zoom:hover {
    background-color: #444;
    color: #fff;
}
.portfolio-style1 .p-item:hover .p-top {
    left: 50%;
    opacity: 1;
}
.portfolio-style1 .p-item:hover .p-bottom {
    right: 50%;
    opacity: 1;
}
.portfolio-style2 .p-desc-holder {
    padding: 25px;
    background: #fff;
    position: relative;
    border: 1px solid #eee;
}
.portfolio-style2 .p-desc-holder .p-title {
    margin-bottom: 0;
    font-size: 15px;
}
.portfolio-style2 .p-desc-holder .p-category {
    font-size: 12px;
}
.portfolio-style2 .p-desc-holder .p-title a {
    color: #444;
    text-decoration: none;
}
.portfolio-style2 .p-middle {
    position: absolute;
    top: -20px;
    right: 20px;
}
.portfolio-style2 .p-middle .p-zoom {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    background: #fafafa;
    color: #444;
    border-radius: 50%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.portfolio-style2 .p-middle .p-zoom:hover {
    background: #f5f5f5;
}
.portfolio-style2 .p-bottom {
    position: absolute;
    top: -44px;
    background: #fff;
    padding: 3px 9px;
    font-size: 11px;
    color: #777;
}
.portfolio-style2 .slick-slider .slick-dots {
    left: auto;
    right: 75px;
}
.portfolio-style2 .slick-slider .slick-dots li {
    height: 5px;
}
.portfolio-style2 .slick-dots li button {
    box-shadow: inset 0 0 0 8px #ddd;
}
.portfolio-style2 .slick-dots li.slick-active button, 
.portfolio-style2 .slick-dots li:hover button {
    box-shadow: inset 0 0 0 8px #bbb;
}
.portfolio-style2 .slick-slider > button {
    border: 1px solid #eee;
    color: #666;
}
.portfolio-style2 .slick-slider > button:hover {
    background: #efefef;
    color: #777;
}

/*-----------------------------------
    04.1 Portfolio Responsive
-------------------------------------*/
@media (max-width: 767px) {
    .portfolio-style1 .p-zoom {
        font-size: 11px;
        width: 32px;
        height: 32px;
        line-height: 32px;
    }
}

/*---------------------------
    05. Member Element  
-----------------------------*/
[class*="member-style"] .member-icon {
    text-decoration: none !important;
}
.member-style1 {
    overflow: hidden;
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.08);
}
.member-style1 .member-photo {
    overflow: hidden;
    position: relative;
}
.member-style1 .member-photo img {
    -transition: all .3s cubic-bezier(0, 0, 0, 0.1);
    transition: all .3s cubic-bezier(0, 0, 0, 0.1);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.member-style1 .member-icons {
    margin-top: 10px;
    position: absolute;
    bottom: 20px;
    width: 70%;
    background: rgba(255, 255, 255, 0.13);
    text-align: center;
    padding: 6px 20px;
}
.member-style1.member-light .member-icons {
    background: rgba(0, 0, 0, 0.3);
}
.member-style1 .member-icons:before {
    content: '';
    position: absolute;
    right: -100%;
    height: 1px;
    width: 100%;
    background: rgba(255, 255, 255, 0.13);
    top: 50%;
}
.member-style1.member-light .member-icons:before {
    background: rgba(0, 0, 0, 0.3);
}
.member-style1 .member-icon i {
    font-size: 13px;
    color: rgb(255, 255, 255);
    margin: 0 6px;
    -webkit-transition: transform .2s cubic-bezier(0, 0, 0, 0.6), -webkit-transform .2s cubic-bezier(0, 0, 0, 0.6);
    transition: transform .2s cubic-bezier(0, 0, 0, 0.6), -webkit-transform .2s cubic-bezier(0, 0, 0, 0.6);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.member-style1 .member-info {
    padding: 25px 20px;
}
.member-style1 .member-name {
    font-size: 18px;
    margin: 0;
}
.member-style1 span.member-role {
    font-size: 12px;
    color: #999;
    display: block;
}
.member-style1 .member-icon i:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.member-style1:hover .member-photo img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.member-style2 {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.08);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all .25s cubic-bezier(0.43, 0.44, 0.63, 0.61);
    transition: all .25s cubic-bezier(0.43, 0.44, 0.63, 0.61);
}
.member-style2 .member-photo {
    position: relative;
}
.member-style2 .member-icons {
    position: absolute;
    top: 0;
    background: #232323;
    text-align: center;
    width: 40px;
    padding: 10px 0;
    left: -7px;
}
.member-style2 .member-icons:before {
    content: '';
    position: absolute;
    left: -7px;
    bottom: -7px;
    border: 7px solid transparent;
    border-right-color: #232323;
}
.member-style2 .member-icon i {
    font-size: 13px;
    color: rgb(255, 255, 255);
    margin: 0 6px;
}
.member-style2 .member-info {
    padding: 20px 20px;
}
.member-style2 .member-name {
    font-size: 18px;
    margin: 0;
    position: relative;
    padding-bottom: 3px;
}
.member-style2 .member-name:before {
    content: '';
    position: absolute;
    right: 0;
    height: 1px;
    width: 30px;
    background: #000;
    bottom: 0;
}
.member-style2 span.member-role {
    font-size: 12px;
    color: #999;
    display: block;
}
.member-style2:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}
.member-style3 {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.08);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all .25s cubic-bezier(0.43, 0.44, 0.63, 0.61);
    transition: all .25s cubic-bezier(0.43, 0.44, 0.63, 0.61);
}
.member-style3 .member-photo {
    position: relative;
}
.member-style3 .member-icons {
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 0.1);
    width: 100%;
    padding: 7px 10px;
    left: 0;
}
.member-style3.member-light .member-icons {
    background: rgba(0, 0, 0, 0.4);
}
.member-style3 .member-icon i {
    font-size: 11px;
    color: rgb(255, 255, 255);
    margin: 0 6px;
    height: 26px;
    border: 1px solid rgba(255, 255, 255, 0.38);
    width: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 50%;
    background: transparent;
    -webkit-transition: all .25s cubic-bezier(0.43, 0.44, 0.63, 0.61);
    transition: all .25s cubic-bezier(0.43, 0.44, 0.63, 0.61);
}
.member-style3 .member-info {
    padding: 20px 20px;
}
.member-style3 .member-name {
    font-size: 18px;
    margin: 0;
}
.member-style3 span.member-role {
    font-size: 12px;
    color: #999;
    display: block;
}
.member-style3:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}
.member-style3 .member-icon i:hover {
    background: #fff;
    color: #444;
}
.member-style4 {
    position: relative;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all .15s cubic-bezier(0, 0, 0, 0.1);
    transition: all .15s cubic-bezier(0, 0, 0, 0.1);
    margin-bottom: 51px !important;
}
.member-style4 .member-icons {
    position: absolute;
    top: 100%;
    padding: 12px 15px;
    right: 0;
    width: 100%;
    -webkit-box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.08);
}
.member-style4 .member-icon i {
    font-size: 11px;
    color: rgb(0, 0, 0);
    margin: 0 2px;
    height: 26px;
    border: 1px solid rgba(0, 0, 0, 0.18);
    width: 26px;
    line-height: 26px;
    text-align: center;
    -webkit-transition: all .25s cubic-bezier(0.43, 0.44, 0.63, 0.61);
    transition: all .25s cubic-bezier(0.43, 0.44, 0.63, 0.61);
}
.member-style4 .member-info {
    padding: 8px 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #fff;
    background: rgba(255, 255, 255, 0.02);
}
.member-style4.member-light .member-info {
    background: rgba(0, 0, 0, 0.3);
}
.member-style4 .member-name {
    font-size: 18px;
    margin: 0;
    color: #fff;
}
.member-style4 span.member-role {
    font-size: 12px;
    color: #fff;
    display: block;
}
.member-style4:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}
.member-style4 .member-icon i:hover {
    background: rgba(0, 0, 0, 0.18);
    color: #444;
}

/*-----------------------------
    05.1 Member Alignment
-------------------------------*/
.member-style1.member-align-right {
    text-align: right;
}
.member-style1.member-align-right .member-icons {
    right: 0;
}
.member-style1.member-align-right .member-icons:before {
    left: -100%;
}
.member-style1.member-align-center {
    text-align: center;
}
.member-style1.member-align-center .member-icons {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.member-style1.member-align-center .member-icons:before {
    right: 100%;
}
.member-style1.member-align-center .member-icons:after {
    content: '';
    position: absolute;
    left: 100%;
    height: 1px;
    width: 100%;
    background: rgba(255, 255, 255, 0.1);
    top: 50%;
}
.member-style1.member-align-center.member-light .member-icons:after {
    background: rgba(0, 0, 0, 0.3)
}
.member-style2.member-align-right .member-info {
    text-align: right;
}
.member-style2.member-align-right .member-name:before {
    left: 0;
}
.member-style2.member-align-right .member-icons {
    right: -7px;
    left: auto;
}
.member-style2.member-align-right .member-icons:before {
    right: -7px;
    left: auto;
    border-left-color: #232323;
    border-right-color: transparent;
}
.member-style2.member-align-center .member-info {
    text-align: center;
}
.member-style2.member-align-center .member-name {
    padding-bottom: 8px;
    margin-bottom: 3px;
}
.member-style2.member-align-center .member-name:before {
    right: 50%;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
}
.member-style3.member-align-right {
    text-align: right;
}
.member-style3.member-align-center {
    text-align: center;
}
.member-style4.member-align-right {
    text-align: right;
}
.member-style4.member-align-center {
    text-align: center;
}
.member-style5.member-align-right {
    text-align: right;
}
.member-style5.member-align-center {
    text-align: center;
}
.member-style6.member-align-right {
    text-align: right;
}
.member-style6.member-align-center {
    text-align: center;
}

/*----------------------------------
    05.2 Member Responsive
------------------------------------*/
@media (max-width: 991px) {
    .member-style4,
    .member-style5 {
        margin-bottom: 81px;
    }
}

/*------------------------------
    06. Testimonial Element
--------------------------------*/
.testimonial-style1 {
    padding: 35px;
    background: #fff;
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    margin-bottom: 40px !important;
}
.testimonial-style1 .testi-desc p {
    margin-bottom: 20px;
    color: #999;
}
.testimonial-style1 .testi-photo {
    display: inline-block;
    position: absolute;
    bottom: -40px;
    border-radius: 50%;
}
.testimonial-style1 .testi-photo img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 8px solid #fff;
    box-shadow: 0 0 0 1px rgba(49, 49, 49, 0.07);
}
.testimonial-style1 .testi-info {
    text-align: right;
}
.testimonial-style1 .position {
    font-size: 12px;
    color: #888;
}
.testimonial-style1 .position a {
    color: #888;
}
.testimonial-style2 {
    padding: 35px;
    background: #fff;
    position: relative;
    margin-top: 40px;
    border: 1px solid #f5f5f5;
}
.testimonial-style2 .testi-desc {
    padding-top: 35px;
}
.testimonial-style2 .testi-desc p {
    margin-bottom: 20px;
    color: #999;
}
.testimonial-style2 .testi-photo {
    display: inline-block;
    position: absolute;
    top: -40px;
    border-radius: 50%;
}
.testimonial-style2 .testi-photo img {
    width: 80px;
    height: 80px;
    border: 8px solid #fff;
    background: #f9f9f9;
    padding: 5px;
}
.testimonial-style2 .testi-info {
    text-align: right;
}
.testimonial-style2 .position {
    font-size: 12px;
    color: #888;
}
.testimonial-style2 .position a {
    color: #888;
}
.testimonial-style3 .testi-desc {
    padding: 35px;
    background: #fff;
    margin-bottom: 25px;
    position: relative;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
.testimonial-style3 .testi-desc:after {
    content: '';
    border: 12px solid transparent;
    position: absolute;
    border-top-color: #fff;
    height: 20px;
    bottom: -24px;
}
.testimonial-style3 .testi-photo {
    display: inline-block;
}
.testimonial-style3 .testi-photo img {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    padding: 5px;
    background: #f9f9f9;
}
.testimonial-style3 .testi-info {
    display: inline-block;
    vertical-align: middle;
}
.testimonial-style3 .position {
    font-size: 12px;
    color: #888;
}
.testimonial-style3 .position a {
    color: #888;
}
.testimonial-style4 {
    text-align: center;
    position: relative;
}
.testimonial-style4 .testi-desc {
    padding-top: 100px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.testimonial-style4 .testi-desc p {
    font-size: 15px;
    line-height: 26px;
    color: #777;
    margin-bottom: 0;
}
.testimonial-style4 .testi-photo {
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.testimonial-style4 .testi-photo img {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    padding: 5px;
    background: #eee;
}
.testimonial-style4 .testi-info {
    display: inline-block;
    padding-top: 10px;
    position: relative;
    margin-top: 10px;
}
.testimonial-style4 .testi-info:before {
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    content: '';
    height: 1px;
    width: 20px;
    background-color: #444;
}
.testimonial-style4 .position {
    font-size: 12px;
    color: #888;
}
.testimonial-style4 .position a {
    color: #888;
}

/*---------------------------
    07. Pricing Element
----------------------------*/
.pricing-style1 .pricing-plan {
    background-color: #fff;
    border-radius: 5px;
    text-align: center;
    padding: 35px 25px;
    margin-bottom: 35px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.08);
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
}
.pricing-style1 .pricing-head .name {
    padding-bottom: 20px;
    font-size: 13px;
    text-transform: uppercase;
    color: #000;
}
.pricing-style1 .pricing-head span.value {
    display: block;
    font-size: 52px;
    line-height: normal;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}
.pricing-style1 .pricing-head span.duration {
    margin-top: 7px;
    display: block;
    color: #999;
    font-size: 14px;
}
.pricing-style1 .pricing-body {
    padding-top: 40px;
}
.pricing-style1 .pricing-body ul {
    padding-left: 0;
    list-style: none;
    font-size: 12px;
    color: #999;
}
.pricing-style1 .pricing-body ul li:nth-child(n+2) {
    padding-top: 12px;
}
.pricing-style1 .pricing-footer {
    padding-top: 30px;
}
.pricing-style1 .pricing-footer .p-button {
    display: inline-block;
    padding: 5px 12px;
    font-size: 11px;
    min-width: 130px;
    text-transform: uppercase;
    border: 1px solid #444;
    color: #000;
    text-decoration: none;
    -webkit-transition: .3s all ease;
    transition: .3s all ease;
}
.pricing-style1 .pricing-footer .p-button:hover {
    background: #444;
    color: #fff;
}
.pricing-style1 .pricing-head {
    position: relative;
}
.pricing-style1 .badge {
    color: #fff;
    position: absolute;
    font-size: 11px;
    line-height: 20px;
    left: 50%;
    top: -50px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #444;
    padding: 2px 15px 4px;
    border-radius: 0;
}
.pricing-style1 .badge:before,
.pricing-style1 .badge:after {
    content: '';
    position: absolute;
    border: 15px solid transparent;
    z-index: -1;
    top: 0;
}
.pricing-style1 .badge:before {
    left: -30px;
    border-right-color: #fff;
}
.pricing-style1 .badge:after {
    right: -30px;
    border-left-color: #fff;
}
.pricing-style1 .pricing-plan.featured,
.pricing-style1 .pricing-plan:hover {
    -webkit-box-shadow: 0 3px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 10px 0px rgba(0, 0, 0, 0.1);
}
.pricing-style1 .pricing-plan.featured .p-button,
.pricing-style1 .pricing-plan:hover .p-button {
    border-color: #444;
    color: #444;
}
.pricing-style1 .pricing-plan:hover .p-button:hover {
    background: #444;
    color: #fff;
}
.pricing-style2 .pricing-plan {
    position: relative;
    text-align: center;
    padding: 25px;
    background-color: #ffffff;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.sec-color .pricing-style2 .pricing-plan {
    background-color: #fff;
}
.pricing-style2 .pricing-plan .badge {
    position: absolute;
    top: 15px;
    right: 0px;
    padding: 5px 8px;
    background: #fff;
    color: #000;
    border-radius: 0;
    font-size: 11px;
    line-height: 1;
}
.pricing-style2 .pricing-head .name {
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 26px;
    margin-right: -25px;
    margin-bottom: 30px;
    padding: 7px;
    color: #444;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}
.pricing-style2 .pricing-plan.featured .pricing-head .name {
    background: rgba(255, 255, 255, 0.2);
}
.pricing-style2 .pricing-plan.featured .pricing-head .name {
    color: #fff;
}
.pricing-style2 .pricing-plan.featured {
    background-color: #444;
}
.pricing-style2 .pricing-head .price {
    display: inline-block;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    color: #222;
    padding: 28px 30px;
    border-radius: 50%;
}
.pricing-style2 .pricing-plan.featured .pricing-head .price {
    background-color: #fff;
    color: #444;
    -webkit-box-shadow: 0 20px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 -4px 10px 0px rgba(0, 0, 0, 0.05);
}
.pricing-style2 .pricing-head .price sup {
    font-size: 16px;
    line-height: normal;
    top: 2px;
    margin-right: 1px;
    vertical-align: top;
    font-weight: lighter;
}
.pricing-style2 .pricing-head span.value {
    display: block;
    font-size: 26px;
    line-height: normal;
    font-weight: 600;
}
.pricing-style2 .pricing-head span.duration {
    display: block;
    font-size: 11px;
    margin-top: -6px;
}
.pricing-style2 .pricing-body {
    padding-top: 30px;
}
.pricing-style2 .pricing-body ul {
    padding-left: 0;
    list-style: none;
    font-size: 12px;
    color: #666;
}
.pricing-style2 .pricing-plan.featured .pricing-body ul {
    color: #fff;
}
.pricing-style2 .pricing-body ul li:nth-child(n+2) {
    padding-top: 12px;
}
.pricing-style2 .pricing-footer {
    padding-top: 30px;
}
.pricing-style2 .pricing-footer .p-button {
    display: inline-block;
    padding: 8px 20px;
    font-size: 12px;
    width: 100%;
    text-transform: uppercase;
    border-radius: 4px;
    background-color: #444;
    color: #fff;
    text-decoration: none;
    -webkit-transition: .3s all ease;
    transition: .3s all ease;
}
.pricing-style2 .pricing-footer .p-button:hover {
    background-color: #333;
    color: rgba(255, 255, 255, 0.8);
}
.pricing-style2 .pricing-plan.featured .pricing-footer .readon {
    color: #fff;
}
.pricing-style2 .pricing-plan.featured .pricing-footer .p-button {
    background: #fff;
    color: #444;
}
.pricing-style2 .pricing-plan.featured .pricing-footer .p-button:hover {
    background: rgba(255, 255, 255, 0.8);
}
.pricing-style3 .pricing-plan {
    position: relative;
    text-align: center;
    padding: 25px;
    background-color: #ffffff;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.sec-color .pricing-style3 .pricing-plan {
    background-color: #fff;
}
.pricing-style3 .pricing-head {
    padding: 15px;
    box-shadow: 0 5px 18px rgba(0, 0, 0, 0.11);
}
.pricing-style3 .pricing-plan .badge {
    position: absolute;
    top: 0;
    left: 50%;
    padding: 4px 8px;
    background: #fff;
    color: #000;
    border-radius: 0 0 5px 5px;
    font-size: 11px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.pricing-style3 .pricing-head .name {
    font-size: 15px;
    letter-spacing: 1px;
}
.pricing-style3 .pricing-plan.featured .pricing-head .name {
    color: #fff;
}
.pricing-style3 .pricing-plan.featured {
    background-color: #444;
}

.pricing-style3 .pricing-head .price {
    color: #222;
}
.pricing-style3 .featured .pricing-head .price {
    color: #fff;
}
.pricing-style3 .pricing-head .price sup {
    font-size: 16px;
    line-height: normal;
    top: 2px;
    margin-right: 1px;
    vertical-align: top;
    font-weight: lighter;
}
.pricing-style3 .pricing-head span.value {
    display: block;
    font-size: 26px;
    line-height: normal;
    font-weight: 600;
}
.pricing-style3 .pricing-head span.duration {
    display: block;
    font-size: 11px;
    margin-top: -6px;
}
.pricing-style3 .pricing-body {
    padding-top: 30px;
    text-align: left;
}
.pricing-style3 .pricing-body ul {
    padding-left: 0;
    list-style: none;
    font-size: 12px;
    color: #666;
}
.pricing-style3 .pricing-plan.featured .pricing-body ul {
    color: #fff;
}
.pricing-style3 .pricing-body ul li:nth-child(n+2) {
    padding-top: 12px;
}
.pricing-style3 .pricing-body i {
    float: right;
    text-align: left;
}
.pricing-style3 .pricing-footer {
    padding-top: 30px;
}
.pricing-style3 .pricing-footer .p-button {
    display: inline-block;
    padding: 8px 20px;
    font-size: 12px;
    width: 100%;
    text-transform: uppercase;
    border-radius: 4px;
    background-color: #444;
    color: #fff;
    text-decoration: none;
    -webkit-transition: .3s all ease;
    transition: .3s all ease;
}
.pricing-style3 .pricing-footer .p-button:hover {
    background-color: #333;
    color: rgba(255, 255, 255, 0.8);
}
.pricing-style3 .pricing-plan.featured .pricing-footer .p-button {
    background: #fff;
    color: #444;
}
.pricing-style3 .pricing-plan.featured .pricing-footer .p-button:hover {
    background: rgba(255, 255, 255, 0.8);
}
.pricing-style4 .pricing-plan {
    position: relative;
    border-radius: 4px;
    text-align: center;
    background-color: #ffffff;
    -webkit-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.sec-color .pricing-style4 .pricing-plan {
    background-color: #fff;
}
.pricing-style4 .pricing-head {
    padding: 30px;
    -webkit-box-shadow: 0 5px 18px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 18px rgba(0, 0, 0, 0.1);
}
.pricing-style4 .pricing-plan .badge {
    position: absolute;
    top: 0;
    left: 50%;
    padding: 4px 8px;
    background: #fff;
    color: #000;
    border-radius: 0 0 5px 5px;
    font-size: 11px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.pricing-style4 .pricing-head .name {
    font-size: 24px;
    letter-spacing: 1px;
}
.pricing-style4 .pricing-plan.featured .pricing-head .name {
    color: #fff;
}
.pricing-style4 .pricing-plan.featured {
    background-color: #444;
}
.pricing-style4 .pricing-head .price {
    color: #222;
    margin-top: 10px;
}
.pricing-style4 .featured .pricing-head .price {
    color: #fff;
}
.pricing-style4 .pricing-head .price sup {
    font-size: 16px;
    line-height: normal;
    top: 2px;
    margin-right: 1px;
    vertical-align: top;
    font-weight: lighter;
}
.pricing-style4 .pricing-head span.value {
    display: block;
    font-size: 22px;
    line-height: normal;
    font-weight: 600;
}
.pricing-style4 .pricing-head span.duration {
    display: block;
    font-size: 11px;
    margin-top: -6px;
}
.pricing-style4 .pricing-body {
    padding: 30px 30px 0 30px;
    text-align: left;
}
.pricing-style4 .pricing-body ul {
    padding-left: 0;
    list-style: none;
    font-size: 12px;
    color: #666;
    margin-bottom: 0;
}
.pricing-style4 .pricing-plan.featured .pricing-body ul {
    color: #fff;
}
.pricing-style4 .pricing-body ul li:nth-child(n+2) {
    padding-top: 12px;
}
.pricing-style4 .pricing-body i {
    float: right;
    text-align: left;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    padding-left: 9px;
}
.pricing-style4 .pricing-footer {
    padding: 30px;
}
.pricing-style4 .pricing-footer .p-button {
    display: inline-block;
    padding: 5px 15px;
    font-size: 12px;
    min-width: 130px;
    text-transform: uppercase;
    border: 1px solid #444;
    border-radius: 3px;
    color: #444;
    text-decoration: none;
    -webkit-transition: .3s all ease;
    transition: .3s all ease;
}
.pricing-style4 .pricing-footer .p-button:hover {
    background: #444;
    color: rgba(255, 255, 255, 0.8);
}
.pricing-style4 .pricing-plan.featured .pricing-footer .p-button {
    background: #fff;
    color: #444;
    border-color: #fff;
}
.pricing-style4 .pricing-plan.featured .pricing-footer .p-button:hover {
    background: rgba(255, 255, 255, 0.8);
}